Product comparison · 2 wired routers

FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E vs TP-Link VR1200v wired router Black

Add a product
  • 20specifications compared
  • 12differ
  • 8identical
  • 38known for one product only

Key differences

The TP-Link VR1200v wired router Black has 1 more Ethernet LAN (RJ-45) ports than the FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E (5 vs 4). The FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E has 1 more USB ports quantity than the TP-Link VR1200v wired router Black (2 vs 1). The TP-Link VR1200v wired router Black has 0.9 more USB version than the FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E (2.0 vs 1.1). Ethernet LAN data rates: 10,100 Mbit/s on the FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E, 10,100,1000 Mbit/s on the TP-Link VR1200v wired router Black. Product colour: Grey, Red on the FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E, Black on the TP-Link VR1200v wired router Black.

  • Ethernet LAN data rates
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:10,100 Mbit/s
    • VR1200v wired router Black:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:4
    • VR1200v wired router Black:5
  • USB ports quantity
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:2
    • VR1200v wired router Black:1
  • USB version
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:1.1
    • VR1200v wired router Black:2.0
  • Product colour
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:Grey, Red
    • VR1200v wired router Black:Black
  • Storage temperature (T-T)
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:-20 - 70 °C
    • VR1200v wired router Black:-40 - 70 °C
  • Storage relative humidity (H-H)
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:5 - 95%
    • VR1200v wired router Black:5 - 90%
  • Width
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:160 mm
    • VR1200v wired router Black:214 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E, VR1200v
58 specifications
WAN connectionidentical
Ethernet WANKnown for oneUnknown — not stated by the sourceYes
Network2 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3uIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANYesYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+YesYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces3 differ
Ethernet LAN (RJ-45) portsDiffers45
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityDiffers21
USB versionDiffers1.12.0
DC-in jackYesYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverYesYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Security1 differ
Security algorithmsDiffersAES64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
FirewallKnown for oneYesUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Design1 differ
Product colourDiffersGrey, RedBlack
LED indicatorsYesYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Rack mountingKnown for oneNoUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Power consumption (typical)Known for one5 WUnknown — not stated by the source
AC input voltageKnown for one230 VUnknown — not stated by the source
AC input frequencyKnown for one50 HzUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Weight & dimensions3 differ
WidthDiffers160 mm214 mm
DepthDiffers31 mm144.5 mm
HeightDiffers122 mm80 mm
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons